WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Polylang

[Resolved] Polylang

  • Hello,

    Is it possible to make your plugin work with Polylang, as well as qtranslate or wpml?

    What would be the required effort? I’m a developer, even if I don’t know WordPress internals. So what can I do to help you fulfill that need? What I guess is:
    -detect that polylang is installed
    -get the available languages
    -what else is required?

    Regards and thanks

    Sebastien

    http://wordpress.org/extend/plugins/knews/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author creverter

    @creverter

    Hello! we plan support Polylang in the future… if you want to help us in it, please contact at: contact at knewsplugin dot com and we talk about it…

    Regards,
    Carles.

    Just wanted to check-in on Polylang support, will this be available soon?

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Polylang’ is closed to new replies.